/* 2009-2017 (c) kpe.ru */

html, body, a, img, table, td, tr, form, ul {margin: 0; padding: 0; border: 0;}

img {color: #000;}

h1 { font-size:20px; color:#1a4277; margin:0 0 20px 0;}
h2 { font-size:18px; color:#1a4277; margin:0px 0 10px 0;}
h2 a { text-decoration:none;}
h2.green { background:#c6e0d0; border:1px solid #72b18a; margin:3px 0; padding:0 3px;}
h3 { //font-size:14px;}
h4 { font-size:18px; font-smooth: always;  margin:0px 0 10px 0; font-weight:normal; color:#616161; padding:2px 3px;  background:#d9e6ff;}
h4 a { color:#616161;}

a {color:#1a4277; text-decoration:underline;}
a:hover {color:#1a4277; text-decoration:none;}
a.contentpagetitle { text-decoration:none;}

p {margin:0 0 15px 0; padding:0;}
*{font-family: Trebuchet MS, Geneva, sans-serif;}
td { vertical-align:top;}


body {font-size:14px; color:#000;}

.menu-dropdown {
    display: none;
    cursor: pointer;
    position: absolute;
    top: 175px;
    padding: 20px;
    left: 20px;
    width: 30px;
    height: 20px;
    z-index: 1002;
}

.menu-dropdown span {
    position: absolute;
    top: 20px;
    left: 10px;
    width: 25px;
    height: 2px;
    margin-top: -1px;
    background-color: #272B2F;
    border-radius: 2px;
}

.menu-dropdown span:before, .menu-dropdown span:after {
    position: absolute;
    border-radius: 2px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #272B2F;
    content: "";
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
}

.menu-dropdown span:after {
    -webkit-transform: translateY(350%);
    transform: translateY(350%);
}

.menu-dropdown span:before {
    -webkit-transform: translateY(-350%);
    transform: translateY(-350%);
}

.nav-menu {
	/*display: none;*/
	position: relative;
	background: #1a4277;
	padding: 15px 20px;
	margin-top: 25px;
}

.nav-menu ul,
.nav-menu ul li {
	list-style: none;
	margin: 0;
	text-align: left;
}

.nav-menu ul li,
.nav-menu a {
	display: block;
	position: relative;
	margin: 0;
}

.nav-menu li a {
    font-family: Tahoma, Geneva, sans-serif;
    position: absolute;
    padding: 9px 0;
    text-transform: uppercase;
		text-decoration: none;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    position: relative;
		transition: opacity .3s ease;
}

.nav-menu li a:hover {
	opacity: 0.6;
}

.nav-menu ul.sub-menu {
    z-index: 999;
    position: absolute;
    top: -14px;
    right: 0;
    opacity: 0;
    visibility: hidden;
    width: 280px;
    padding: 20px;
    background: #dcdcdc;
    transform-origin: 0 top;
    transform: translateX(100%);
    transition: .3s ease;
}

.nav-menu ul.sub-menu ul.sub-menu {
    top: -20px;
    left: -20px;
		background: #ececec;
}

.nav-menu ul.sub-menu li a {
		font-size: 13px;
		color: #1a4277;
		padding: 5px 0;
}

.nav-menu ul li:hover > ul.sub-menu {
    opacity: 1;
    visibility: visible;
    /*left: 50%;*/
    transform: translateX(100%);
}

.menu-item-has-children:after {
	position: absolute;
	content: ">";
	right: -15px;
  top: 4px;
	color: #1a4277;
}

#head { height:19px; position:relative; overflow:hidden;
  /* background: #76aaea url(../images/kpe-header.jpg) top left no-repeat;  */
}

.right-symbol {
	/* height:259px; */
  height:19px;
	width: 475px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 111;
	/* background: url(../images/symbol.png) no-repeat; */
}

#head .search { width:195px; position:absolute; right:0px; top:43px; z-index:112;}
#head .search .s_input { font-size:11px; color:#8d8d8d; border:1px solid #8d8d8d; width:170px;}
#head .stih { position:absolute; right:5px; top:75px; color:#1a4277; font-size:11px; z-index:111;}
#head .logo { margin: 0 0 0 30px; position:absolute; left:0; top:0; z-index:110;}
#head .slogan1 { position: absolute; left:15%; top:5px;}
#head .slogan2 { position:absolute; bottom:15px; right:10px; z-index:109;}
#head .map { width:840px; height:214px; margin:0 auto; padding:0 200px 0 0;}

.left_cell { width:260px; float: left;}
.right_cell { float: left; width: calc(100% - 260px);}

.first-cell,
.second-cell {
	float: left;
	width: 50%;
	padding-top: 40px;
	padding-bottom: 40px;
}

.first-cell {
	width: calc(50% - 61px);
	margin-right: 30px;
	padding-right: 30px;
	border-right: 1px solid #d9e6ff;
}

.search-block {
	clear: both;
}

.site_map { position:absolute; left:15px; top:15px; color:#1a4277; font-size:11px; padding:2px 3px 4px 3px; z-index:2222;}
.site_map a { color:#1a4277;}
/*.left_cell .mainmenu {font-family: Tahoma, Geneva, sans-serif; font-size:14px; color:#7097ca; text-transform:uppercase; width:260px; margin:19px 0 0 0; cursor:pointer; //padding:15px 0 0 0;}
.left_cell .mainmenu li { padding:7px 10px 7px 15px; background:#1a4277;}
.left_cell .mainmenu li a { color:#fff; text-decoration:none; margin:0 0 0 15px;}
.left_cell .mainmenu li a:hover { color:#7790b2; text-decoration:none;}*/

.left_cell .block { width:260px; padding:0; margin:20px 0 0 0;}

.left_cell .block1 { background:#fff; border:2px solid #1a4277; border-left:0;}
.left_cell .block1 .in {padding:10px; line-height:18px;}

.left_cell .block2 { background:#fff; border:2px solid #efefef; border-left:0;}
.left_cell .block2 .in { padding:10px;}

.left_cell .block3 { background:#fff; border:2px solid #efefef; border-left:0;}
.left_cell .block3 .in {padding:10px;}

.dn-date { font-size:11px; color:#616161; margin:5px 5px 0 0; display:block;}
.dn-each { padding:0px 0 15px 0; zoom:1; clear:both;}
.special_video .dn-each { padding:5px 0 0px 0; overflow:hidden; width:250px; height:235px;}
.dn-each img { margin:5px 5px 5px 0;}
.dn-title {font-size:18px; color:#1a4277; margin:0px 0 10px 0;}
.dn-title a {}
.dn-whole { display:block; clear:both;}

.latestnews embed {display:block; text-align:center; margin:0 auto;}

.special .dn-date { font-size:10px; color:#616161; margin:0; float:none;}
.special .dn-each { padding:20px 0; overflow:hidden; zoom:1;}
.special .dn-title { font-size:15px; margin:0; font-weight: bold;}
.special .dn-title a { text-decoration:underline;}
.special .dn-title a:hover { text-decoration: none;}
span.createdate { font-size:11px; color:#616161; margin:10px 5px 0 0; display:block;}
.contentheading { padding:15px 0 0 0;}

.h_line { height:6px; background:#d9e6ff;}
.container { padding:0px 30px 20px 30px; position:relative;}
.content {}
.cont1 { padding:15px 30px 15px 0; background:url(../images/cont_bg.gif) right repeat-y; width:50%;}
.cont11 {padding:15px 30px 15px 0; background:url(../images/cont_bg.gif) right repeat-y;}
.cont2 { padding:15px 30px 30px 30px; width:50%;}
.cont22 { padding:15px 30px 30px 30px;}

.float-block .dn-each {
	float:left;
	width:250px;
	padding:0 15px 15px 0;
	display:inline-block;
	clear: none !important;
}

.float-block {
	overflow:hidden;}

.cont22 h2 {
	background:#e7e7e7;
	padding:5px 10px;
}


#pathway_text { padding:5px 0 10px 0;}
.small { font-size:10px; color:#616161;}
.intro { border-bottom:3px solid #d9e6ff; margin:20px 0; clear: both; overflow: hidden;}
.vnimanie { padding:5px 8px; background:#ffdede; overflow:hidden; border:1px solid #ff9898; margin:5px 0;}

.maginfier { position:absolute; right:0; top:0; height:22px; font-size:10px; background:#c1d1f3; vertical-align:middle; padding:0 0 2px 0;}
.maginfier a {}
.maginfier a.uplink {}
.maginfier .zoomin { width:20px; height:20px; background:url(../images/maginfier.png) 2px 4px no-repeat; display: inline-block; margin:0 0px 0 4px;}
.maginfier .zoomout { width:20px; height:20px; background:url(../images/maginfier.png) 2px -16px no-repeat; display: inline-block; margin:0 0px 0 4px;}
.maginfier .reset { width:20px; height:20px; background:url(../images/maginfier.png) 2px -36px no-repeat; display: inline-block; margin:0 0px 0 4px;}

.clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
.clBar{position:absolute; background-color:transparent; layer-background-color:transparent; visibility:hidden}

.clLevel0,.clLevel0over{font-family: Tahoma, Geneva, sans-serif; position:absolute; padding:9px 0; text-transform:uppercase; font-size:14px; text-decoration:none; margin:0 0 0 15px;}
.clLevel0{color:#fff; text-decoration:none; text-transform:uppercase; }
.clLevel0over{ color:#dcdcdc; cursor:pointer; cursor:hand; text-decoration:none; text-transform:uppercase;}

.clLevel1, .clLevel1over{font-family: Tahoma, Geneva, sans-serif; position:absolute; width:180px; font-size:12px;  text-transform:uppercase; background: #d9e6ff; padding:5px 20px 5px 20px;}
.clLevel1{background: #dcdcdc; color:#1a4277;}
.clLevel1over{cursor:pointer; cursor:hand; color:#000;}
.clLevel1border{position:absolute; visibility:hidden; background-color:#1a4277; layer-background-color:#1a4277;  text-transform:uppercase;}

.clLevel2, .clLevel2over{font-family: Tahoma, Geneva, sans-serif; position:absolute; font-size:12px;  text-transform:uppercase; background: #d9e6ff; padding:5px 20px 5px 20px;}
.clLevel2{background: #d9e6ff; color:#1a4277;}
.clLevel2over{cursor:pointer; cursor:hand; color:#000;}
.clLevel2border{position:absolute; visibility:hidden; background-color:#1a4277; layer-background-color:#1a4277;  text-transform:uppercase;}

.menu { list-style:none;}
.submenu { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; padding:5px 20px; font-size:12px;}
.submenu1 { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; top:260px; padding:5px 20px; font-size:12px;}
.submenu2 { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; top:295px; padding:5px 20px; font-size:12px;}
.submenu3 { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; top:325px; padding:5px 20px; font-size:12px;}
.submenu4 { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; top:360px; padding:5px 20px; font-size:12px;}
.submenu5 { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; top:390px; padding:5px 20px; font-size:12px;}
.submenu6 { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; top:430px; padding:5px 20px; font-size:12px;}
.submenu7 { background: #d9e6ff url(../images/submenu_1level.png) right repeat-y; width: 180px; visibility: hidden; position: absolute; left: 260px; top:460px; padding:5px 20px; font-size:12px;}
.menu a, .submenu a, .submenu1 a, .submenu2 a, .submenu3 a, .submenu4 a, .submenu5 a, .submenu6 a, .submenu7 a {text-decoration: none}
.submenu p, .submenu1 p, .submenu2 p, .submenu3 p, .submenu4 p, .submenu5 p, .submenu6 p, .submenu7 p { margin:0 0 5px 0; background: url(../images/menu_bg_line.png) right bottom no-repeat; padding:0 0 5px 0;}
.submenu a:hover, .submenu1 a:hover, .submenu2 a:hover, .submenu3 a:hover, .submenu4 a:hover, .submenu5 a:hover, .submenu6 a:hover, .submenu7 a:hover { color:#000;}

#footer { font-size:10px; color:#494949; padding:0px; position:relative; clear: both;}

.lastwork { position:relative; padding:0px; margin:5px 40px 15px 40px; text-align:center;}
.lastwork .panel { display:inline; margin:0; padding:15px 10px 0px 10px; text-align:center;}

#foot { clear:both; height:210px; overflow:hidden; position:relative; color:#616161;}
.footmenu { padding:5px 20px 0 20px; font-size:11px;}
.footmenu a { margin:0 10px 0 0;}
.copyright { width:350px; padding:10px 20px 0px 0; font-size:10px; text-align:right;}
.rating { padding:35px 10px 0 20px; width:290px;}
.address { padding:5px 20px 0 20px; font-size:10px; text-align:center;}
.address div { margin:0 auto 0px auto; padding:0px 8px 5px 8px; width:310px;}
.to_top { padding:10px 5px; text-align:center; font-size:11px; color:#1a4277;}

#link { color:#c41e1e; font-weight:bold;}
.banner { margin:0 0 15px 0;}
.noborder { border:0;}
.border { border: 1px solid #004b88;}
.border2 { border: 1px solid #dddddd;}
.clear { clear:both; height:1px;}
.f_l { float:left; margin-right:15px;}
.f_r { float:right;}
.red { color:#d01515;}
.green { color:#336c26;}
.left0, .left0 a { font-size:11px; line-height:normal; padding:0; margin:0;}
.left0 .dn-each, .left0 .dn-head, .left0 .dn-title, .left0 .dn-date { padding:0; margin:0;}
.left0 .dn-each { padding:0 0 8px 0;}

div#mallini {position: absolute; display: none;}
div#layout {position: relative;}


.flexcontent { display:block; overflow:hidden; zoom:1; text-align:center;}
.flexcontentitem { float:left; padding:5px 10px 5px 5px;}

.sitemap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}
.sitemap ul li {
	margin		: 0;
	padding		: 0;
	white-space	: nowrap;
	background	: transparent;
}
.sitemap a img {
	border		: none;
}
.xmap ul.level_0 ul {
	list-style	: inside square;
	padding		: 0;
}
.xmap ul.level_1 li {
	list-style	: inside circle;
	padding		: 0 0 0 20px;
	white-space	: nowrap;
}

.xmap ul.level_2 li {
	padding		: 0 0 0 40px;
	white-space	: nowrap;
}

.sitemap .active {
	font-style	: italic;
}

span.highlight {
font-weight: bold;
color: #FF6600;
}

.adblock, .adblock a { font-size:11px; color:#9fa8bb;}
.adblock { position:relative; background:#e1e9f9; clear:both; padding:10px 20px;}
.adblock .cross { display:block; position:absolute; right:10px; top:10px; cursor:pointer;}
.adblock h6 { font-size:12px; padding:0; margin:0; line-height:normal;}

@media only screen and (max-width: 959px) {

	.site_map, .right-symbol, .block1, .block2, .block3, .maginfier
	 {
		display: none;
	}

	.clLevel0, .clBar {
		display: none !important;
	}

	#head {
		height: 159px;
		background-position: left;
		background-size: cover;
	}

	.menu-dropdown {
    display: block;
	}

	.left_cell {
    position: absolute;
    float: none;
		display: none;
		z-index: 111;
		margin-top: 40px;
	}

	.toggled-on .left_cell {
		display: block;
	}

	.right_cell {
    float: left;
    width: 100%;
		    margin-top: 80px;
	}

	.first-cell,
	.second-cell {
		width: auto;
		padding: 40px 20px;
		margin: 0;
		border: 0;
	}

}
